Martin Dubé

  • Registered on: 2012-11-16
  • Last connection: 2017-02-26

Activity

Reported issues: 4

2015-10-02

05:52 Redmine Patch #20661: Show visible spent time link for users allowed to view time entries.
@app/views/issues/show.html.erb@
Thanks

2015-09-11

13:39 Redmine Defect #20633: Help cursor showing up since r14154
I'm not an expert, but changing span[title] to span[cf_title] would fix the issue I see (help cursor at various place...

2015-09-02

15:29 Redmine Patch #20661 (Closed): Show visible spent time link for users allowed to view time entries.
With this little change, the spent time is back, but showing only hours visible by the user according to the new "tim...

2015-08-28

21:49 Redmine Defect #20633: Help cursor showing up since r14154
An exemple would be a plugin using select2 (https://select2.github.io/) which add some span elements having a title t...
21:46 Redmine Defect #20633 (Closed): Help cursor showing up since r14154
Change in stylesheet in r14154 (added span[title]) make a help cursor (and dotted line) appear at various places.

2015-04-03

21:06 Redmine Development: RE: Extend a Issue Model Function
What's in your @init.rb@ file?
I'm more familiar at modifying existing plugins than writing from scratch, but I'd ...

2013-07-16

21:07 Redmine Feature #11963: Hide the estimated times on issues for certain roles
I would also like to be able to hide estimated time.
Since Jean-Philippe Lang stated that proposed changes in #120...

2013-07-09

06:06 Redmine Defect #14415 (Closed): Spent time details and report should ignore 'Setting.display_subprojects_...
Using the 'Subproject' filter on the time log details or report pages has no effect if the "Display subprojects issue...

2013-04-03

05:36 Redmine Plugins: RE: Issue while upgrade to new version
chris sabu wrote:
> Here is the list of plugin that i am using in my old redmine:
> 1)Google Apps plugin
>
> Ple...

2013-04-02

14:57 Redmine Development: RE: Redmine 2.1.2 won't load plugins routes with ruby 1.9.3p327 on Windows
You select the version you want on this page:
http://rubyinstaller.org/downloads/archives
However, I'd suggest to...

Also available in: Atom